[Bug 254690] [NEW] Please sync distcc 2.18.3-8 (universe) from Debian unstable (main).

Launchpad Bug Tracker 254690 at bugs.launchpad.net
Mon Aug 4 18:14:49 BST 2008

You have been subscribed to a public bug by David Futcher (bobbo):

Binary package hint: distcc

Please sync distcc 2.18.3-8 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:

The current Ubuntu delta is adding LSB functions to the init.d script and
adding the correct dependencies for the LSB functions. Both of these changes
have been implemented by Debian.

Changelog since current intrepid version 2.18.3-7ubuntu1:

distcc (2.18.3-8) unstable; urgency=low

  * translation updates
    sv (closes:Bug#492096)
    ja (closes:Bug#489933)
  * use LSB function instead of echo in initscript
  * use reportbug presubj instead of interactive bug script
  * new standards version (no changes)

 -- Carsten Wolff <carsten at wolffcarsten.de>  Fri, 25 Jul 2008 13:45:26

distcc (2.18.3-7.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - German. Closes: #478298
    - Portuguese. Closes: #478345
    - Czech. Closes: #478804
    - Brazilian Portuguese. Closes: #479103
    - Russian. Closes: #479600
    - Dutch. Closes: #480149
    - Turkish. Closes: #486734
    - Basque. Closes: #487309

 -- Christian Perrier <bubulle at debian.org>  Mon, 02 Jun 2008 18:43:15

** Affects: distcc (Ubuntu)
     Importance: Undecided
         Status: New

Please sync distcc 2.18.3-8 (universe) from Debian unstable (main).
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list